Changeset 25645


Ignore:
Timestamp:
May 27, 2007, 4:25:14 PM (10 years ago)
Author:
takanori@…
Message:
  • This port seems to be broken. (requires gtk 2.2 or 2.4 to build?)
File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/lang/gauche-gtk/Portfile

    r22478 r25645  
    77maintainers     nomaintainer@macports.org
    88description     Gauche extension module to use GTK
     9platforms       darwin
    910homepage        http://www.shiro.dreamhost.com/scheme/gauche/
    1011master_sites    sourceforge:gauche
     
    1213distfiles       $distname.tgz
    1314checksums       md5 18356efab446b9524be8371a3b852a6a
    14 depends_lib     lib:libgtk.2:gtk2
    15 depends_build   bin:gosh:gauche
     15depends_lib     port:gtk2 port:gauche
     16
     17pre-configure {
     18    ui_msg "Sorry, this port is currently broken."
     19    exit 1
     20}
Note: See TracChangeset for help on using the changeset viewer.